Page MenuHomePhabricator

NPP - multiple-click on 'Refresh list' displays multiple spinning icons
Closed, ResolvedPublic

Description

Split from T200921: [betalabs] NPP - "Uncaught TypeError: Cannot read property 'stats' of undefined" and "Cannot read property 'pages' of undefined"

On Special:NewPagesFeed right-click multiple times - multiple spinning icons will be displayed:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2018, 8:38 PM
JTannerWMF moved this task from Inbox to External on the Growth-Team board.Aug 9 2018, 6:08 PM
JTannerWMF moved this task from External to Upcoming Work on the Growth-Team board.
Catrope claimed this task.Aug 17 2018, 9:00 PM
Catrope added a project: PageCuration.
Catrope removed Catrope as the assignee of this task.Aug 18 2018, 12:34 AM
Catrope added a subscriber: Catrope.

Change 453647 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/PageTriage@master] Disable Refresh List button until model fetch completes

https://gerrit.wikimedia.org/r/453647

Change 453647 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] Disable Refresh List button until model fetch completes

https://gerrit.wikimedia.org/r/453647

Etonkovidova closed this task as Resolved.Aug 20 2018, 7:19 PM

Checked in betalabs.